:root {
    --color-primary_color-50: #f5f5f0;
    --color-primary_color-100: #e9e8de;
    --color-primary_color-200: #d5d3c1;
    --color-primary_color-300: #bab79c;
    --color-primary_color-400: #989570;
    --color-primary_color-500: #84825e;
    --color-primary_color-600: #686648;
    /* --color-primary_color-700: #51513a; */
    --color-primary_color-700: #84825e;
    --color-primary_color-800: #424232;
    --color-primary_color-900: #3a3a2d;
    --color-primary_color-950: #1e1e15;

    --color-secondary_color-50: #f6f6f6;
    --color-secondary_color-100: #e7e7e7;
    --color-secondary_color-200: #d1d1d1;
    --color-secondary_color-300: #454545;
    --color-secondary_color-400: #3d3d3d;
    --color-secondary_color-500: #2d2d2d;
    --color-secondary_color-600: #5d5d5d;
    --color-secondary_color-700: #4f4f4f;
    --color-secondary_color-800: #454545;
    --color-secondary_color-900: #3d3d3d;
    --color-secondary_color-950: #2d2d2d;
}

html,
body,
main {
    /* color: #555 !important; */
}

::selection {
    background-color: var(--color-primary_color-700);
    color: white;
}

/* .navigation-bcg {
    background-color: black !important;
    border-color: transparent !important;
}

.navigation-menu a,
.navigation-user a,
.navigation-user svg,
.navigation-user span,
.navigation-user div {
    color: rgba(255, 255, 255, 0.7) !important;
} */